/* Class = "NSWindow"; title = "App Name"; ObjectID = "5"; */
"App Name" = "App Name";

/* Class = "NSTextFieldCell"; title = "A new version of ApplicationName is available!"; ObjectID = "87"; */
"A new version of ApplicationName is available!" = "Une nouvelle version de ApplicationName est disponible !";

/* Class = "NSTextFieldCell"; title = "Application 2.0 is now available. You are currently using version 1.3. Would you like to download and install this new version now?\nOverflow line..."; ObjectID = "88"; */
"Application 2.0 is now available. You are currently using version 1.3. Would you like to download and install this new version now?\nOverflow line..." = "Application 2.0 est maintenant disponible. Vous utilisez actuellement la version 1.3. Souhaitez-vous télécharger et installer dès maintenant cette nouvelle version ?\nOverflow line...";

/* Class = "NSButtonCell"; title = "Install Update"; ObjectID = "89"; */
"Install Update" = "Installer la MAJ";

/* Class = "NSButtonCell"; title = "Remind Me Later"; ObjectID = "90"; */
"Remind Me Later" = "Me rappeler ultérieurement";

/* Class = "NSButtonCell"; title = "Skip This Version"; ObjectID = "91"; */
"Skip This Version" = "Ignorer cette version";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "94"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Error Message"; ObjectID = "95"; */
"Error Message" = "Message d'erreur";

/* Class = "NSButtonCell"; title = "Upgrade and Relaunch"; ObjectID = "110"; */
"Upgrade and Relaunch" = "Mettre à niveau et redémmarrer";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "115"; */
"Try Again" = "Réessayer";

/* Class = "NSTextFieldCell"; title = "progressMessage"; ObjectID = "121"; */
"progressMessage" = "progressMessage";

/* Class = "NSTextFieldCell"; title = "Release Notes:"; ObjectID = "130"; */
"Release Notes:" = "Notes sur cette version :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "138"; */
"Label" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Download From:"; ObjectID = "140"; */
"Download From:" = "Télécharger depuis :";

/* Class = "NSTextFieldCell"; title = "Please restart your web browsers after the upgrade."; ObjectID = "240"; */
"Please restart your web browsers after the upgrade." = "Veuillez redémarrer vos navigateurs après la MAJ.";

/* Class = "NSButtonCell"; title = "Quit Updater"; ObjectID = "247"; */
"Quit Updater" = "Quitter le programmer de MAJ";

/* Class = "NSTextFieldCell"; title = "1Password has been successfully upgraded."; ObjectID = "261"; */
"1Password has been successfully upgraded." = "1Password a été mis à niveau.";